columns:
    created_at:
        label: created_at
        type: datetime
    updated_at:
        label: updated_at
        type: datetime
    subject:
        label: subject
        type: text
    text:
        label: text
        type: text
